/* Importing Fonts */
@font-face {
    font-family: 'LAria';
    src:
    url('../fonts/AriaLight.eot') format('eot'),
    url('../fonts/AriaLight.ttf') format('ttf'),
    url('../fonts/AriaLight.woff') format('woff'),
    url('../fonts/AriaLight.woff2') format('woff2');
}

@font-face {
    font-family: 'RAria';
    src:
    url('../fonts/AriaRegular.eot') format('eot'),
    url('../fonts/AriaRegular.ttf') format('ttf'),
    url('../fonts/AriaRegular.woff') format('woff'),
    url('../fonts/AriaRegular.woff2') format('woff2');
}

@font-face {
    font-family: 'BAria';
    src:
    url('../fonts/AriaBold.eot') format('eot'),
    url('../fonts/AriaBold.ttf') format('ttf'),
    url('../fonts/AriaBold.woff') format('woff'),
    url('../fonts/AriaBold.woff2') format('woff2');
}

/* General Settings */
::-webkit-scrollbar {
    width: 0px;
}

* {
    color: #12151a;
    color: #393E46;
    color: #948979;
    color: #DFD0B8;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    font-family: 'RAria';
    background-color: #12151a;
}

.clearButton {
    color: unset;
    background-color: unset;
    border: unset;
    transition: unset;
}

.clearButton:hover {
    color: unset;
    background-color: unset;
    border: unset;
    transition: unset;
}

/* Header Section */

/* Main Body Section */
.mid {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    width: 50%;
    height: 50%;
    border: 3px solid #393E46;
    border-radius: 30px;
}

.mid p {
    text-align: center;
    line-height: 135%;
    width: 90%;
    color: #948979;
    font-size: 6vh;
}

.mid p span {
    color: #DFD0B8;
}